ServerEvents.recipes(event => {
    event.remove({id: 'forbidden_arcanus:deorum_ingot'})
  })
  
  ServerEvents.recipes(event => {
    //Deorum Ingot
    event.shaped('forbidden_arcanus:deorum_ingot',
      ['121','343','121'], {
        1: '#minecraft:coals',
        2: '#forge:dusts/arcane_crystal',
        3: '#forge:dusts/mundabitur',
        4: 'naturesaura:tainted_gold'
    }).id('forbidden_arcanus:deorum_ingot')    
    
    //Arcane Polished Darkstone
    event.shaped('forbidden_arcanus:arcane_polished_darkstone',
      ['111','121','111'], {
        1: '#forge:ingots/deorum',
        2: 'forbidden_arcanus:polished_darkstone',
    }).id('forbidden_arcanus:arcane_polished_darkstone')
  })